/* Title Section */
#title {
  padding: 3% 5%;
  background-color: white;
}

/* NavBar Section */
.nav-item {
  padding: 0 30px;
  color: hsl(238, 22%, 44%);
}

.nav-item:hover {
  color: hsl(243, 87%, 12%);
}

.title-img {
  width: 45%;
  padding-left: 100px;
  float: right;
}

.big-heading {
  line-height: 1.5;
  margin: 60px 0 20px;
  font-family: 'Raleway';
  font-weight: 700;
  color: hsl(243, 87%, 12%);
}

.general-p {
  color: hsl(238, 22%, 44%);
  margin-bottom: 20px;
  font-family: 'Raleway';
}

.submit-btn {
  width: 150px;
}

.title-container {
  padding: 5%;
}

/* Feature Section */
#feature {
  margin: 5% 0;
  padding: 5%;
  background-position: center;
  background-size: cover;
  background-image: url('../images/bg-curve-desktop.svg');
}

.carde {
  position: relative;
  width: 400px;
  padding: 20px;
  border-radius: 10px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  transition: 0.3s;
}

.carde:hover {
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
}

.feature-cta {
  color: hsl(170, 45%, 43%);
}

.feature-cta:hover {
  color: hsl(238, 22%, 44%);
}

.feature-img {
  width: 40%;
  float: right;
  margin-top: 100px;
  padding-left: 50px;
}

.testimonial {
  position: absolute;
  left: 90px;
  top: 165px;
}

.avatar-img {
  border-radius: 100%;
  height: 60px;
}

.avater-name {
  color: hsl(243, 87%, 12%);
  font-weight: bold;
  margin: 0;
}

.avatar-job {
  margin: 0;
}

/* CTA Section */
#cta {
  padding: 5% 3%;
  background-color: hsl(238, 22%, 44%);
}

.cta-h1 {
  color: hsl(240, 75%, 98%);
  margin: 0 0 20px 0;
  font-family: 'Raleway';
  font-weight: 700;
}

.cta-p {
  color: hsl(0, 0%, 75%);
}

.cta-btn {
  margin-top: 20px;
}

.cta-seconde-col {
  margin-top: 15px;
}

/* Footer Section */

#footer{
  padding: 5% 3%;
  background-color: hsl(243, 87%, 12%);
}
.white-logo-img{
  margin-bottom: 30px;
}

.footer-icon{
  margin-right: 10px;
}

.footer-p{
  color: hsl(0, 0%, 75%);
}

.footer-p:hover{
  color: white;
}

.footer-icon{
  color: hsl(0, 0%, 75%);
  margin: 10px;
}

.footer-icon:hover{
  color: white;
}

.footer-col{
  margin-top: 20px;
}


/* Tablat Screen */
@media only screen and (max-width: 992px) {
  .nav-logo {
    width: 100px;
  }

  .title-img {
    width: 80%;
    float: none;
  }

  .big-heading {
    font-size: 30px;
  }

  .submit-btn {
    width: 200px;
  }

  /* Feature Section */
  #feature {
    background-image: url('../images/bg-curve-mobile.svg');
  }

  .carde {
    width: auto;
  }

  .feature-img {
    width: 80%;
    float: none;
  }

  .testimonial {
    top: 120px;
  }
}

@media only screen and (max-width: 768px) {
  #title {
    text-align: center;
  }

  .title-img {
    width: 80%;
    float: none;
  }

  .big-heading {
    font-size: 25px;
  }

  .submit-btn {
    margin: auto;
    width: 200px;
  }

  /* Feature Section */
  #feature {
    text-align: center;
    background-image: url('../images/bg-curve-mobile.svg');
  }

  .carde {
    text-align: left;
    width: auto;
  }

  .feature-img {
    width: 80%;
    float: none;
  }

  .testimonial {
    top: 165px;
  }
}
